{
  "pages": [
    "pages/index/index",
    "pages/favorite/favorite",
    "pages/cart/cart",
    "pages/article/article-list/article-list",
    "pages/article/article-detail/article-detail",
    "pages/binding/binding",
    "pages/store/store",
    "pages/store/detail",
    "pages/search/search",
    "pages/video/video",
    "pages/web/web",
    "pages/comments/comments",
    "pages/disabled/disabled",
    "pages/template/template"
  ],
  "subPackages": [
    {
      "root": "pages/foot",
      "pages": [
        "index/index",
        "summary/summary"
      ]
    },
    {
      "root": "pages/coupon",
      "pages": [
        "list/list",
        "details/details",
        "index/index"
      ]
    },
    {
      "root": "pages/cats",
      "pages": [
        "cats"
      ]
    },
    {
      "root": "pages/card",
      "pages": [
        "index/index",
        "details/details",
        "clerk/clerk"
      ]
    },
    {
      "root": "pages/balance",
      "pages": [
        "recharge",
        "balance",
        "rules",
        "detail"
      ]
    },
    {
      "root": "pages/topic",
      "pages": [
        "list",
        "topic"
      ]
    },
    {
      "root": "pages/goods",
      "pages": [
        "list",
        "goods",
        "video"
      ]
    },
    {
      "root": "pages/member",
      "pages": [
        "index/index",
        "rules/rules",
        "upgrade/upgrade",
        "detail/detail"
      ]
    },
    {
      "root": "pages/user-center",
      "pages": [
        "user-center",
        "integral-detail/integral-detail"
      ]
    },
    {
      "root": "pages/address",
      "pages": [
        "address",
        "address-edit"
      ]
    },
    {
      "root": "pages/share",
      "pages": [
        "index/index",
        "add/add",
        "cash/cash",
        "money/money",
        "order/order",
        "cash-detail/cash-detail",
        "team/team",
        "qrcode/qrcode",
        "level/level"
      ]
    },
    {
      "root": "pages/order-submit",
      "pages": [
        "order-submit",
        "address-pick",
        "store-pick",
        "coupon-pick",
        "pay-result",
        "map"
      ]
    },
    {
      "root": "plugins/clerk",
      "pages": [
        "index/index",
        "statics/statics",
        "order/order",
        "detail/detail"
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        "index/index",
        "order-detail/order-detail",
        "express-detail/express-detail",
        "refund/refund",
        "refund/index",
        "refund-detail/refund-detail",
        "clerk/clerk",
        "appraise/appraise",
        "appraise-finish/index",
        "express-list/express-list"
      ]
    },
    {
      "root": "plugins/book",
      "pages": [
        "index/index",
        "goods/goods",
        "orderDetails/orderDetails",
        "order/order",
        "reservationList/reservationList"
      ]
    },
    {
      "root": "plugins/scan_code",
      "pages": [
        "index/index",
        "index/coupon"
      ]
    },
    {
      "root": "pages/live",
      "pages": [
        "index",
        "playback"
      ],
      "plugins": {
        "live-player-plugin": {
          "version": "1.0.3",
          "provider": "wx2b03c6e691cd7370"
        }
      }
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "请求获取您的位置信息"
    }
  },
  "usingComponents": {
    "app-button": "/components/basic-component/app-button/app-button",
    "app-form-id": "/components/basic-component/app-form-id/app-form-id",
    "app-layout": "/components/basic-component/app-layout/app-layout",
    "app-input": "/components/basic-component/app-input/app-input",
    "app-jump-button": "/components/basic-component/app-jump-button/app-jump-button",
    "app-load-text": "/components/basic-component/app-load-text/app-load-text",
    "app-image": "/components/basic-component/app-image/app-image"
  },
  "sitemapLocation": "sitemap6.json"
}